Security vulnerability with Java plug-in in

Secunia advises of a vulnerability in Sun Java Plug-in which can compromise a user's system.

"The vulnerability is caused due to a design error, as JavaScript code can create and transfer objects to untrusted applets for some private and restricted classes used internally by the Java Virtual Machine (JVM)."

More info can be found at:
http://sunsolve.sun.com/search/document.do?assetkey=1-26-57591-1

Join the newsletter!

Error: Please check your email address.
Show Comments

Market Place